警告:
请按照安装要求配置yaf.use_namespace=1